WPACLEAN(1)

NAME
wpaclean - clean wpa capture files

SYNOPSIS
wpaclean <out.cap> <in.cap> [in2.cap] [...]

DESCRIPTION
wpaclean Cleans capture files to get only the 4-way handshake and a beacon.

AUTHOR
This manual page was written by David Francos Cuartero <xayon@xayon.net>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

SEE ALSO
aircrack-ng(1)
airdecap-ng(1)
airdecloak-ng(1)
airdriver-ng(8)
aireplay-ng(8)
airmon-ng(8)
airodump-ng(8)
airolib-ng(1)
airserv-ng(8)
buddy-ng(1)
easside-ng(8)
ivstools(1)
kstats(1)
makeivs-ng(1)
packetforge-ng(1)
tkiptun-ng(8)
wesside-ng(8)